.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.header {
    padding-top: 60px;
    padding-bottom: 50px;
    background-color: #fff;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.logo-text {
    margin-bottom: 45px;
    font-family: 'Myriad Pro' sans-serif;
    color: #000000;
    font-size: 80px;
    text-align: center;
    text-decoration: none;

}

.color-aqua {
    color: #4bcaff;
}

.navbar-top {
    background-color: #35444f;
    height: 69px;
    text-align: center;

}

.navbar-top-text:hover {
    background-color: #222f3a;

}

.navbar-top-text {
    display: inline-block;
    font-family: 'Myriad Pro' sans-serif;
    color: #ffffff;
    font-size: 24px;
    text-decoration: none;
    padding-right: 80px;
    padding-top: 26px;
    padding-bottom: 21px;
}

.navbar-top-text:nth-child(4) {
    margin-right: 0px;
}

.logo {
    margin-bottom: 20px;
}

.main-section {}

.navbar-col-left {
    border: 1px solid #32424e;

    float: left;
    width: 344px;

}

.article-col-right {

    float: right;
    width: 885px;
    height: auto;
}

.navbar-left-text {
    display: block;
    font-family: 'Myriad Pro' sans-serif;
    color: #485863;
    font-size: 27px;
    transform: scaleY(1.0003);
    text-decoration: none;
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
}

.navbar-left-text:hover {
    background-color: #dcdcdc;
    padding-left: 70px;
}

.article-img {
    border: 1px solid #32424e;
    text-align: center;
    margin-bottom: 30px;
}

.article-img-input {
    padding: 75px 0px;
}

.article-img-input:hover {
    transform: scale(1.1,1.1)
}

.article-text {
    font-family: 'Myriad Pro' sans-serif;
    color: #2c2b2b;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

.navbar-footer-text {
    display: block;
    float: left;
    font-family: 'Myriad Pro' sans-serif;
    color: #0c1927;
    font-size: 28px;
    line-height: 28px;
    text-decoration: none;
    margin-left: 22px;
    margin-right: 22px;
    padding-top: 22px;
    padding-bottom: 22px;
}

.navbar-footer-text:hover {
    font-family: 'Myriad Pro' sans-serif;
    color: #3181a6;
}

.navbar-footer {
    background-color: #b5b8bb;
    border: 5ps solid red;

}
.navbar-footer::after {
    content: "";
    clear: both;
    display: table;
}


.copyright {
    display: block;
    float: right;
    font-family: 'Myriad Pro' sans-serif;
    color: #010000;
    font-size: 24px;

    line-height: 28px;
    text-decoration: none;
    padding-top: 22px;
}
